added -avoid-version to LDFLAGS, plugins are not versioned
[strongswan.git] / src / libstrongswan / plugins / curl / Makefile.am
index 1b44516..f0a41e4 100644 (file)
@@ -6,6 +6,6 @@ AM_CFLAGS = -rdynamic
 plugin_LTLIBRARIES = libstrongswan-curl.la
 
 libstrongswan_curl_la_SOURCES = curl_plugin.h curl_plugin.c curl_fetcher.c curl_fetcher.h
-libstrongswan_curl_la_LDFLAGS = -module
+libstrongswan_curl_la_LDFLAGS = -module -avoid-version
 libstrongswan_curl_la_LIBADD  = -lcurl